/**
 * Copyright (c) 2015 Camil Staps <info@camilstaps.nl>
 * See the LICENSE file for copying permission.
 */

package com.camilstaps.shop;

/**
 * A Command is something that can be executed by a normal visitor, a User or an Administrator.
 * The current version only holds one string as command, but later versions could include arguments.
 * @author Camil Staps, s4498062
 */
public class Command {
    
    private final String command;
    
    public Command(String command) {
        this.command = command;
    }
    
    public String getCommand() {
        return command;
    }
    
}
